#nav {
	
	overflow: hidden;
	position: absolute;
	width: 685px;
	height: 255px;}
#nav UL {
	z-index: 999;
	left: 55px;
	bottom: 0px;
	position: absolute;}
#nav UL LI {
	display: block;
	font-weight: 900;
	font-size: 12px;
	float: left;
	width:125px;
	color: #aaa;
	font-family: Arial;
	position: relative;
	height: 50px
;}
#nav LI DIV {
	margin-top: 5px; display: none; padding-left: 10px; margin-left: 70px
;}
#nav LI IMG {
	border-right: #fff 1px solid;
	border-top: #fff 1px solid;
	filter: alpha(opacity=60);
	left: 1px;
	float: left;
	border-left: #fff 1px solid;
	width: 70px;
	cursor: pointer;
	margin-right: 4px;
	border-bottom: #fff 1px solid;
	position: absolute;
	top: 5px;
	height: 40px;
	moz-opacity: 0.6
;}
#frontText {
	font-weight: 900;
	font-size: 20px;
	z-index: 990;
	width: 685px;
	color: #fff;
	font-family: "宋体", TAhoma, Arial;
	position: absolute;
	top: 150px
;}
#frontTextBack {
	font-weight: 900;
	font-size: 20px;
	left: 2px;
	width: 685px;
	color: #000;
	font-family: "宋体", TAhoma, Arial;
	position: absolute;
	top: 152px
;}
#frontTextSub {
	font-size: 13px;
	width: 685px;
	color: #fff;
	font-family: "宋体", TAhoma, Arial;
	position: absolute;
	top: 180px
;}
#picnews
{
	width:270px;
	height:180px;}


#welcome
{   margin:10px auto 10px auto;
	width:1000px;}
#welcome img {float:left; margin-left:10px;margin-top:8px;margin-right:8px;}
#BG {
	border-top: #999 1px solid;
	background: #000;
	filter: alpha(opacity=60);
	width: 100%;
	bottom: -1px;
	position: absolute;
	height: 50px;
	text-align: right;
	moz-opacity: 0.6
;}
#mask {
	z-index: 990;
	left: 0px;
	width: 685px;
	position: absolute;
	top: 0px;
	height: 255px;
	border: 1px solid #5c5c5c;}
#back {
	text-align: center
;}
.gray {
	filter: Gray()
;}